/*BEGIN buttonv2_1707497458344_23262933281*/
#builder-sections #buttonv2_1707497458344_23262933281 button.btn-style-base-custom {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1707497458344_23262933281 button.btn-style-base-custom:hover {color:var(--cor6) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
/*END buttonv2_1707497458344_23262933281*/

/*BEGIN buttonv2_1738939829783_30945199750*/
#builder-sections #buttonv2_1738939829783_30945199750 button.btn-style-base-custom {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1738939829783_30945199750 button.btn-style-base-custom:hover {color:var(--cor6) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
/*END buttonv2_1738939829783_30945199750*/

/*BEGIN buttonv2_1738949360545_3545039667*/
#builder-sections #buttonv2_1738949360545_3545039667 button.btn-style-base-custom {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1738949360545_3545039667 button.btn-style-base-custom:hover {color:var(--cor6) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
/*END buttonv2_1738949360545_3545039667*/

/*BEGIN buttonv2_1738949362732_67128834131*/
#builder-sections #buttonv2_1738949362732_67128834131 button.btn-style-base-custom {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1738949362732_67128834131 button.btn-style-base-custom:hover {color:var(--cor6) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
/*END buttonv2_1738949362732_67128834131*/

/*BEGIN buttonv2_1738953239378_96728195138*/
#builder-sections #buttonv2_1738953239378_96728195138 button.btn-style-base-custom {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1738953239378_96728195138 button.btn-style-base-custom:hover {color:var(--cor6) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
/*END buttonv2_1738953239378_96728195138*/

/*BEGIN buttonv2_1737735772551_96562842652*/
#builder-sections #buttonv2_1737735772551_96562842652 button.btn-style-base-custom {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1737735772551_96562842652 button.btn-style-base-custom:hover {color:var(--cor6) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
/*END buttonv2_1737735772551_96562842652*/

/*BEGIN w_1737723011611_9511051707*/
#builder-sections [idd='w_1737723011611_9511051707'] {background-color:var(--cor5) !important; }
/*END w_1737723011611_9511051707*/

/*BEGIN w_1707243914932_54250434016*/
#builder-sections [idd='w_1707243914932_54250434016'] {background-color:var(--cor5) !important; }
/*END w_1707243914932_54250434016*/

/*BEGIN categorias_1738946712964_89463327718*/
#categorias_1738946712964_89463327718 .omw-categorias {background-color:rgba(0, 0, 0, 0);}
#categorias_1738946712964_89463327718 .omw-categorias > ul > li > a {color:var(--cor3);}
#categorias_1738946712964_89463327718 .omw-categorias > ul > li > a {padding:0;}
#categorias_1738946712964_89463327718 .omw-categorias > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#categorias_1738946712964_89463327718 .omw-categorias > ul > li:hover a {color:var(--cor1) !important}
#categorias_1738946712964_89463327718 .omw-categorias > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#categorias_1738946712964_89463327718 .omw-categorias > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#categorias_1738946712964_89463327718 .omw-categorias > ul ul.hsub li a {background-color:var(--cor6);color:var(--cor3) !important; }
#categorias_1738946712964_89463327718 .omw-categorias > ul ul li:hover > a {background-color:var(--cor6) !important;color:var(--cor1) !important }
#categorias_1738946712964_89463327718 .omw-categorias > ul ul ul::after {border-color:transparent var(--cor6) transparent transparent }
#categorias_1738946712964_89463327718 .omw-categorias {border-radius: 0px }
#categorias_1738946712964_89463327718 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#categorias_1738946712964_89463327718 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) }
#categorias_1738946712964_89463327718 ul.omw-plugin-menu-3 li {border-radius: 0px }
#categorias_1738946712964_89463327718 ul.omw-plugin-menu-3 li {margin-left: 12px }
#categorias_1738946712964_89463327718 ul.omw-plugin-menu-3 li {margin-right: 12px }
#categorias_1738946712964_89463327718 ul.omw-plugin-menu-3 li a {color: var(--cor3) }
#categorias_1738946712964_89463327718 ul.omw-plugin-menu-3 li a {font-family: var(--fonte2_f); font-weight: var(--fonte2_w); font-style: var(--fonte2_s) }
#categorias_1738946712964_89463327718 ul.omw-plugin-menu-3 li a {font-size: 16px }
#categorias_1738946712964_89463327718 ul.omw-plugin-menu-3 li a {line-height: 40px }
#categorias_1738946712964_89463327718 .omw-categorias > ul > li > ul {top: 70px }
#categorias_1738946712964_89463327718 .omw-categorias > ul > li:hover > ul {top: 70px }
#categorias_1738946712964_89463327718 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#categorias_1738946712964_89463327718 .omw-categorias ul.hsub li a{padding:0 12px !important} 
#categorias_1738946712964_89463327718 ul.hsub li {float:none;width:100%;}
#categorias_1738946712964_89463327718 ul.omw-plugin-menu-3 li {padding-right:12px; padding-left:12px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:12px;}
#categorias_1738946712964_89463327718 ul.omw-plugin-menu-3 .hsub li{width:100%;}
#categorias_1738946712964_89463327718 ul.hsub {top:40px !important;left:-99999px !important;}
#categorias_1738946712964_89463327718 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;top:auto !important}
#categorias_1738946712964_89463327718 .omw-categorias{min-width:auto !important;}
#categorias_1738946712964_89463327718 .omw-categorias ul ul{min-width:auto !important;}
#categorias_1738946712964_89463327718 a{text-align:left !important;}
/*END categorias_1738946712964_89463327718*/

/*BEGIN categorias_1758365710400_51966479267*/
#categorias_1758365710400_51966479267 .omw-categorias > ul > li > a {background-color:var(--cor5)}
#categorias_1758365710400_51966479267 .omw-categorias > ul > li > a {color:var(--cor3)}
#categorias_1758365710400_51966479267 .holder {color:var(--cor3)}
#categorias_1758365710400_51966479267 .omw-categorias > ul > li > a {border-bottom: 1px solid var(--cor4)}
#categorias_1758365710400_51966479267 .omw-categorias > ul > li > a:hover, #categorias_1431970543768 .omw-categorias > ul > li.active > a, #categorias_1431970543768 .omw-categorias > ul > li.open > a {background-color:var(--cor4) !important; color:var(--cor1) !important}
#categorias_1758365710400_51966479267 .omw-categorias ul {font-family:var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s)}
#categorias_1758365710400_51966479267 .omw-categorias ul ul li a  {background-color:var(--cor4);color:var(--cor3) !important}
#categorias_1758365710400_51966479267 .omw-categorias ul ul li:hover > a, #categorias_1431970543768 .omw-categorias ul ul li.open > a, #categorias_1431970543768 .omw-categorias ul ul li.active > a   {background-color:var(--cor4);color:var(--cor1)}
#categorias_1758365710400_51966479267 .omw-categorias a {font-size: 14px !important; padding-bottom:14px !important; padding-top:14px !important}
#categorias_1758365710400_51966479267 .omw-categorias ul ul li a  {box-shadow:0 1px 0 var(--cor4) inset}
#categorias_1758365710400_51966479267 .omw-categorias a {text-transform: none;}
#categorias_1758365710400_51966479267 {width:auto !important;}
#categorias_1758365710400_51966479267 .omw-categorias{min-width:10px !important;}
#categorias_1758365710400_51966479267 a{text-align:left !important;}
/*END categorias_1758365710400_51966479267*/

/*BEGIN categorias_1758365715046_62222611948*/
#categorias_1758365715046_62222611948 .mm-title-element {color:var(--cor3);}
#categorias_1758365715046_62222611948 .mm-title-element:hover {color:var(--cor1);}
#categorias_1758365715046_62222611948 .mm-option-title:hover .mm-title-element {color:var(--cor1);}
#categorias_1758365715046_62222611948 .mm-1-title-element {color:var(--cor3);}
#categorias_1758365715046_62222611948 .mm-1-subnivel-titulo {color:var(--cor3);}
#categorias_1758365715046_62222611948 .mm-1-subnivel2-titulo {color:var(--cor3);}
#categorias_1758365715046_62222611948 .mm-marcas-titulo {color:var(--cor3);}
#categorias_1758365715046_62222611948 .mm-title-element {font-size:15px;}
#categorias_1758365715046_62222611948 .mm-1-title-element {font-size:15px;}
#categorias_1758365715046_62222611948 .mm-1-title-element:hover {color:var(--cor1);}
#categorias_1758365715046_62222611948 .mm-1-subnivel-titulo:hover {color:var(--cor1);}
#categorias_1758365715046_62222611948 .mm-1-subnivel2-titulo:hover {color:var(--cor1);}
#categorias_1758365715046_62222611948 .mm-marcas-titulo:hover {color:var(--cor1);}
#categorias_1758365715046_62222611948 .mm-left-panel {max-height: 300px;overflow: hidden;overflow-y: auto;}
#categorias_1758365715046_62222611948 .mm-left-panel .mm-1-option-title:hover .mm-1-title-element {color:var(--cor1);}
#categorias_1758365715046_62222611948 .mm-title-element {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#categorias_1758365715046_62222611948 .mm-1-title-element {font-family:var(--fonte1_f);font-weight:normal;font-style:var(--fonte1_s);}
#categorias_1758365715046_62222611948 .mm-1-subnivel-titulo {font-family:var(--fonte1_f);font-weight:700;font-style:var(--fonte1_s);}
#categorias_1758365715046_62222611948 .mm-1-subnivel2-titulo {font-family:var(--fonte1_f);font-weight:normal;font-style:var(--fonte1_s);}
#builder-sections #categorias_1758365715046_62222611948 [rel='promocoes'] {color:rgb(227, 32, 32) !important;}
#categorias_1758365715046_62222611948 .mm-option-sub {min-height:300px;}
#categorias_1758365715046_62222611948 .mm-1-option-sub {min-height:300px;}
#categorias_1758365715046_62222611948 .marcasMain {max-height:300px;}
/*END categorias_1758365715046_62222611948*/

/*BEGIN w_1679073573750*/
#builder-sections [idd='w_1679073573750'] {background-color:transparent !important; }
/*END w_1679073573750*/

/*BEGIN textv2_1707145758370_36590645059*/
#builder-sections #textv2_1707145758370_36590645059 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707145758370_36590645059 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707145758370_36590645059 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707145758370_36590645059 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707145758370_36590645059 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707145758370_36590645059 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707145758370_36590645059 .omw-sentence {padding:0px;}
/*END textv2_1707145758370_36590645059*/

/*BEGIN 1737721920186_26866825318*/
#builder-sections [idd='1737721920186_26866825318'] {background-color:transparent !important; }
/*END 1737721920186_26866825318*/

/*BEGIN textv2_1737721923273_52411728495*/
#builder-sections #textv2_1737721923273_52411728495 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737721923273_52411728495 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737721923273_52411728495 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737721923273_52411728495 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737721923273_52411728495 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737721923273_52411728495 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737721923273_52411728495 .omw-sentence {padding:0px;}
/*END textv2_1737721923273_52411728495*/

/*BEGIN w_1736181055100_4165232128*/
#builder-sections [idd='w_1736181055100_4165232128'] {background-color:var(--cor6) !important; }
/*END w_1736181055100_4165232128*/

/*BEGIN produtos_1736181067165_4164161879*/
#produtos_1736181067165_4164161879 .omw-products .promoprice1 span, #produtos_1736181067165_4164161879 .omw-products .taxesLabel, #produtos_1736181067165_4164161879 .omw-products .infoBox .tituloProd,#produtos_1736181067165_4164161879 .omw-products .omw-product-price-discount,#produtos_1736181067165_4164161879 .omw-products .omw-product-price-normal,#produtos_1736181067165_4164161879 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1736181067165_4164161879 .infoBox {background-color:var(--cor2);}
#produtos_1736181067165_4164161879 .imgBox1 {background-color:var(--cor4);}
#produtos_1736181067165_4164161879 .imgBox2 {background-color:var(--cor4);}
#produtos_1736181067165_4164161879 .omw-product-price-normal {color:var(--cor1);}
#produtos_1736181067165_4164161879 .taxesLabel {color:var(--cor1);}
#produtos_1736181067165_4164161879 .owl-controls .owl-nav .owl-prev,#produtos_1736181067165_4164161879 .owl-controls .owl-nav .owl-next {background-color:rgba(198,81,43,0.2) !important;}
#produtos_1736181067165_4164161879 .owl-controls .owl-nav .owl-prev:hover,#produtos_1736181067165_4164161879 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(198,81,43,0.6) !important;}
#produtos_1736181067165_4164161879 .omw-product-price-discount {color:var(--cor3);}
#produtos_1736181067165_4164161879 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1736181067165_4164161879 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1736181067165_4164161879 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1736181067165_4164161879 .owl-controls .owl-nav .owl-prev,#produtos_1736181067165_4164161879 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1736181067165_4164161879 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1736181067165_4164161879 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1736181067165_4164161879 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1736181067165_4164161879 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1736181067165_4164161879 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1736181067165_4164161879 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1736181067165_4164161879 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1736181067165_4164161879 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1736181067165_4164161879 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1736181067165_4164161879 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1736181067165_4164161879 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1736181067165_4164161879 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1736181067165_4164161879 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1736181067165_4164161879 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1736181067165_4164161879 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1736181067165_4164161879 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1736181067165_4164161879 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1736181067165_4164161879 .imgBox{background-color:var(--cor6)}#produtos_1736181067165_4164161879 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1736181067165_4164161879 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1736181067165_4164161879 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1736181067165_4164161879 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1736181067165_4164161879 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1736181067165_4164161879 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1736181067165_4164161879 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1736181067165_4164161879 .omw-products .seeDetail {line-height:34px;}
#produtos_1736181067165_4164161879 .omw-products .seeDetail {font-size:13px;}
#produtos_1736181067165_4164161879 .omw-products .seeDetail {border-radius:0px;}
 @media only screen and (max-width: 480px) { #produtos_1736181067165_4164161879 [data-type='newModule'] {column-gap:min(8px,12px) !important;} }
/*END produtos_1736181067165_4164161879*/

/*BEGIN w_1737722198183_82287523171*/
#builder-sections [idd='w_1737722198183_82287523171'] {background-color:transparent !important; }
/*END w_1737722198183_82287523171*/

/*BEGIN textv2_1737722198188_35236948114*/
#builder-sections #textv2_1737722198188_35236948114 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722198188_35236948114 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722198188_35236948114 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722198188_35236948114 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722198188_35236948114 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722198188_35236948114 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722198188_35236948114 .omw-sentence {padding:0px;}
/*END textv2_1737722198188_35236948114*/

/*BEGIN 1737721912486_28611862754*/
#builder-sections [idd='1737721912486_28611862754'] {background-color:var(--cor6) !important; }
/*END 1737721912486_28611862754*/

/*BEGIN 1737721920186_66288847174*/
#builder-sections [idd='1737721920186_66288847174'] {background-color:transparent !important; }
/*END 1737721920186_66288847174*/

/*BEGIN textv2_1737722064955_60977369840*/
#builder-sections #textv2_1737722064955_60977369840 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722064955_60977369840 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722064955_60977369840 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722064955_60977369840 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722064955_60977369840 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722064955_60977369840 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722064955_60977369840 .omw-sentence {padding:0px;}
/*END textv2_1737722064955_60977369840*/

/*BEGIN textv2_1741348893637_71435332144*/
#builder-sections #textv2_1741348893637_71435332144 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741348893637_71435332144 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741348893637_71435332144 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741348893637_71435332144 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741348893637_71435332144 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741348893637_71435332144 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741348893637_71435332144 .omw-sentence {padding:0px;}
/*END textv2_1741348893637_71435332144*/

/*BEGIN textv2_1737722126690_7142710410*/
#builder-sections #textv2_1737722126690_7142710410 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722126690_7142710410 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722126690_7142710410 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722126690_7142710410 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722126690_7142710410 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722126690_7142710410 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737722126690_7142710410 .omw-sentence {padding:0px;}
/*END textv2_1737722126690_7142710410*/

/*BEGIN textv2_1738942722283_55620601071*/
#builder-sections #textv2_1738942722283_55620601071 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738942722283_55620601071 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738942722283_55620601071 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738942722283_55620601071 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738942722283_55620601071 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738942722283_55620601071 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738942722283_55620601071 .omw-sentence {padding:0px;}
/*END textv2_1738942722283_55620601071*/

/*BEGIN menu_1764281260325_7784664567*/
#menu_1764281260325_7784664567 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#c6512b !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#c6512b !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1764281260325_7784664567*/

/*BEGIN w_1737736096574_44452530252*/
#builder-sections [idd='w_1737736096574_44452530252'] {background-color:transparent !important; }
/*END w_1737736096574_44452530252*/

/*BEGIN w_1594248188613*/
#builder-sections [idd='w_1594248188613'] {background-color:var(--cor5) !important; }
/*END w_1594248188613*/

/*BEGIN w_1737735271263_51976947882*/
#builder-sections [idd='w_1737735271263_51976947882'] {background-color:var(--cor6) !important; }
/*END w_1737735271263_51976947882*/

/*BEGIN w_1679073557054*/
#builder-sections [idd='w_1679073557054'] {background-color:transparent !important; }
/*END w_1679073557054*/

/*BEGIN w_1737736160444_15385820711*/
#builder-sections [idd='w_1737736160444_15385820711'] {background-color:transparent !important; }
/*END w_1737736160444_15385820711*/

/*BEGIN w_1669196161437*/
#builder-sections [idd='w_1669196161437'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1669196161437*/

/*BEGIN buttonv2_1707145730092_95507751937*/
#builder-sections #buttonv2_1707145730092_95507751937 button.btn-style-base-custom {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1707145730092_95507751937 button.btn-style-base-custom:hover {color:var(--cor6) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
/*END buttonv2_1707145730092_95507751937*/

/*BEGIN textv2_1738940094872_58686097400*/
#builder-sections #textv2_1738940094872_58686097400 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738940094872_58686097400 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738940094872_58686097400 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738940094872_58686097400 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738940094872_58686097400 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738940094872_58686097400 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738940094872_58686097400 .omw-sentence {padding:0px;}
/*END textv2_1738940094872_58686097400*/

/*BEGIN w_1669135428659*/
#builder-sections [idd='w_1669135428659'] {background-color:rgba(69, 69, 69, 0.41) !important; }
/*END w_1669135428659*/

/*BEGIN textv2_1741346930062_9498918827*/
#builder-sections #textv2_1741346930062_9498918827 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741346930062_9498918827 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741346930062_9498918827 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741346930062_9498918827 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741346930062_9498918827 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741346930062_9498918827 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741346930062_9498918827 .omw-sentence {padding:0px;}
/*END textv2_1741346930062_9498918827*/

/*BEGIN imagev2_1737722198185_88693046*/
#builder-sections #imagev2_1737722198185_88693046 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1737722198185_88693046 img {border-left: 4px solid rgb(117, 56, 36) !important;}
#builder-sections #imagev2_1737722198185_88693046 img {border-right: 4px solid rgb(117, 56, 36) !important;}
#builder-sections #imagev2_1737722198185_88693046 img {border-top: 4px solid rgb(117, 56, 36) !important;}
#builder-sections #imagev2_1737722198185_88693046 img {border-bottom: 4px solid rgb(117, 56, 36) !important;}
/*END imagev2_1737722198185_88693046*/

/*BEGIN imagev2_1737721968251_70232835652*/
#builder-sections #imagev2_1737721968251_70232835652 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1737721968251_70232835652 img {border-left: 4px solid rgb(71, 30, 16) !important;}
#builder-sections #imagev2_1737721968251_70232835652 img {border-right: 4px solid rgb(71, 30, 16) !important;}
#builder-sections #imagev2_1737721968251_70232835652 img {border-top: 4px solid rgb(71, 30, 16) !important;}
#builder-sections #imagev2_1737721968251_70232835652 img {border-bottom: 4px solid rgb(71, 30, 16) !important;}
/*END imagev2_1737721968251_70232835652*/

/*BEGIN textv2_1741348857111_16039240196*/
#builder-sections #textv2_1741348857111_16039240196 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741348857111_16039240196 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741348857111_16039240196 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741348857111_16039240196 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741348857111_16039240196 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741348857111_16039240196 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741348857111_16039240196 .omw-sentence {padding:0px;}
/*END textv2_1741348857111_16039240196*/

/*BEGIN imagev2_1737722126687_78515413905*/
#builder-sections #imagev2_1737722126687_78515413905 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1737722126687_78515413905 img {border-left: 4px solid rgb(94, 40, 23) !important;}
#builder-sections #imagev2_1737722126687_78515413905 img {border-right: 4px solid rgb(94, 40, 23) !important;}
#builder-sections #imagev2_1737722126687_78515413905 img {border-top: 4px solid rgb(94, 40, 23) !important;}
#builder-sections #imagev2_1737722126687_78515413905 img {border-bottom: 4px solid rgb(94, 40, 23) !important;}
/*END imagev2_1737722126687_78515413905*/

/*BEGIN w_1684496026584*/
#builder-sections [idd='w_1684496026584'] {background-color:var(--cor6) !important; }
/*END w_1684496026584*/

/*BEGIN w_1679073562171*/
#builder-sections [idd='w_1679073562171'] {background-color:transparent !important; }
/*END w_1679073562171*/

/*BEGIN 1738939976800_66212678190*/
#builder-sections [idd='1738939976800_66212678190'] {background-color:transparent !important; }
/*END 1738939976800_66212678190*/
